
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{C0A6AD98-CEF0-4AD3-B4CD-090FAAAC7CAD}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ClTest", "ClTest\ClTest.vcxproj", "{B63CDC60-FCDA-45D5-8D8F-71E970226CC0}"
	ProjectSection(ProjectDependencies) = postProject
		{B9756534-2332-45F8-BC05-D1567B5E3D0D} = {B9756534-2332-45F8-BC05-D1567B5E3D0D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ClLib", "ClLib\ClLib.vcxproj", "{B9756534-2332-45F8-BC05-D1567B5E3D0D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B63CDC60-FCDA-45D5-8D8F-71E970226CC0}.Debug|Win32.ActiveCfg = Debug|Win32
		{B63CDC60-FCDA-45D5-8D8F-71E970226CC0}.Debug|Win32.Build.0 = Debug|Win32
		{B63CDC60-FCDA-45D5-8D8F-71E970226CC0}.Debug|x64.ActiveCfg = Debug|x64
		{B63CDC60-FCDA-45D5-8D8F-71E970226CC0}.Debug|x64.Build.0 = Debug|x64
		{B63CDC60-FCDA-45D5-8D8F-71E970226CC0}.Release|Win32.ActiveCfg = Release|Win32
		{B63CDC60-FCDA-45D5-8D8F-71E970226CC0}.Release|Win32.Build.0 = Release|Win32
		{B63CDC60-FCDA-45D5-8D8F-71E970226CC0}.Release|x64.ActiveCfg = Release|x64
		{B63CDC60-FCDA-45D5-8D8F-71E970226CC0}.Release|x64.Build.0 = Release|x64
		{B9756534-2332-45F8-BC05-D1567B5E3D0D}.Debug|Win32.ActiveCfg = Debug|Win32
		{B9756534-2332-45F8-BC05-D1567B5E3D0D}.Debug|Win32.Build.0 = Debug|Win32
		{B9756534-2332-45F8-BC05-D1567B5E3D0D}.Debug|x64.ActiveCfg = Debug|x64
		{B9756534-2332-45F8-BC05-D1567B5E3D0D}.Debug|x64.Build.0 = Debug|x64
		{B9756534-2332-45F8-BC05-D1567B5E3D0D}.Release|Win32.ActiveCfg = Release|Win32
		{B9756534-2332-45F8-BC05-D1567B5E3D0D}.Release|Win32.Build.0 = Release|Win32
		{B9756534-2332-45F8-BC05-D1567B5E3D0D}.Release|x64.ActiveCfg = Release|x64
		{B9756534-2332-45F8-BC05-D1567B5E3D0D}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
